
body {
    line-height: 1;
    font-family: "Montserrat";
  }

/* Login bar */
ul.nav.justify-content-end {
    padding-right: 40px;
  }

  .icons {
    color: #fff;
    padding: 0px 5px;
  }
  .dropdown-item {
    padding: 1rem 1rem;
  }
  @media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
      display: block;
    }
  }

.hello{
  max-width: 100%;
  height: auto;
  /*filter: blur(2px);*/
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(151, 245, 187);
  opacity: 0.6;
  padding-left: 20px;
  padding-right: 20px;
}

.Overview{
  font-weight: bold;
  font-size: 40px;
  color: black;
  font-family: 'Times New Roman', Times, serif
}
#section-1{
  background-color: black;
  color: #fff;
  height: 650px;
  text-align: center;
}
.complex{
  font-size: 50px;
  text-align: center;
  padding-top: 2%;
  font-weight: bold;
}

.complex-h3{
  padding-left: 45%;
  padding-top: 6%;
  padding-right: 2%;
  text-align: center;
}
.complexx{
  text-align: center;
  padding-left: 45%;
  font-size: 18px;
  padding-top: 2%;
 padding-right: 6%;
}

.tt{
  margin-top: 3rem;
  margin-left:3%;
  float: left; 
  width: 600px;
  height: 400px;
}
 .container2 {
   width:100%;
   height:auto;
   padding:1%;
 }
 
.Infrastructure h1{
  text-align: center;
  padding-top: 2%;
}

.infra{
  height: 480px;
  width: 1519px;
}

.centered1 {
  position: absolute;
  top: 150%;
  left: 150%;
  transform: translate(-50%, -50%);
  background-color: rgb(151, 245, 187);
  opacity: 0.6;
  padding-left: 20px;
  padding-right: 20px;
}
.infra-font{
  color: rgb(10, 9, 9);
  padding-top:150px;
  text-align: center;
  font-size: 70px;
  font-weight: bold;
}
.container{
  max-width: 100%;
  margin: 0 auto;
  background: #fff;
  font-size: 24px;
  padding-left: 1px;
}

.parallax{
  background: url('images/crickettt.jpg') no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 400px;
}

.ifra-img{
  padding-top: 2%;
  margin: 2rem;
  float: right; 
  height: 350px;
  width: 500px;
}

.infraa{
  text-align: center;
  display: inline-block;
  padding-top: 7%;
  width: 62%;
  padding-left: 2%;
  padding-right: 6%;
}

.infra-btn{
  padding-top: 1rem;
  padding-left: 28%;
}

#Fac{
  background-color: black;
  color: #fff;
  height: 600px;
}
.faculty-head-font{
  padding-top: 5%;
  width: 67%;
  font-size: 4rem;
  padding-left: 50%;
}
.fac-font{
  padding-left: 4%;
  padding-top: 13%;
  text-align: center;
  padding-right: 2%;
}
.infra-btn-2{
  padding-top: 1rem;
  padding-left: 28%;
}
.Faculty-img-sec-both{
  padding-top: 4%;
  padding-left: 8%;
  padding-bottom: 3%;
}
.Fac-img{
  padding-top: 0.8rem;
  padding-right: 4%;
  margin: 3rem;
  float: right;
}

#Section-Alumi{
  background: white;
  height: 70vh;
  color: black;
}
.container{
  margin-top: 10%;
}
.img-text{
  width: 100%;
  height: 300px;
  display: block;
  text-align: center;
  padding: 40% 5%;
  background: #262626;
  color: #fff;
  border-radius: 15px;
}
.img-text h2{
  font-size: 25px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.img-text p{
  font-size: 14px;
  padding-top: 20px;
}

.single-box{
  position: relative;
  margin-bottom: 30px;
}
.img-area{
  position: absolute;
  padding-left: 3%;
  width: 170px;
  height: 170px;
  border: 3px solid #fff;
  overflow: hidden;
  top: 20px;
  left: 170px;
  border-radius: 50%;
}

.Alumni-head-font{
  padding-left: 4%;
  padding-top: 8%;
  text-align: center;
  padding-right: 2%;
  font-size: 70px;
}
.imgg{
  top: 30px;
  margin-left: -25px;
}
.img-area img{
  width: 200px;
  padding-right: 8%;
}

.carousel-indicators{
  left: 0;
  top: auto;
  bottom: -70px;
}

.carousel-indicators li{
  background: #000;
  border-radius: 50%;
  width: 15px;
  height: 15px;
}
.carousel-indicators .active{
  background: gray;
}


/* Footer section */
#footer {
  margin-top: 5%;
  padding: 3% 2%;
  background-color: #094664;
  text-align: center;
}
#footer p {
  color: #fff;
  display: inline-block;
}
.contact {
  border: 5px solid #094664;
}

.c-icons {
  color: #fff;
  padding-right: 5px;
}
.copyright {
  background-color: #094664;
  font-size: 0.65rem;
  padding: 3px 0px;
  margin-bottom: 0;
}
